<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 16/08/2017 14:50
OBS.: ATUALIZAÇÃO DE NOVOA ESTRUTURA E REVISÃO
*/

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$sql = $mysqli->query("SELECT * FROM usuarios WHERE status <> 'Inativo' AND cargo='OPERARIO' AND nome LIKE '%".$buscar."%'  AND excluido <> 'sim' AND idfilial='".$_SESSION['idfilial_usuario']."' AND   cod_empresa='".$_SESSION['cod_empresa']."'");

	while ($row = $sql->fetch_assoc()) {
		$data[] = array(
			'label' => utf8_decode($row['nome']),
			'nome' => utf8_decode($row['nome']),
			'idusuario' => $row['idusuario'],						
		);
    }
echo json_encode($data);
}

?>